[新闻]官方的源里面看来已经有flashplay 9.0了

为当前最终发行版之前的所有版本提供支持
回复
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

[新闻]官方的源里面看来已经有flashplay 9.0了

#1

帖子 syhan » 2006-12-04 18:40

今天更新的时候看到的,我晕了,前几天还是beta的呢
附件
Screenshot.png
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 syhan » 2006-12-04 18:47

但是adobe的官网上还是没有这个消息的说啊,还是7。0的版本,有那位朋友用过了更新阿

File size: 998 K
Download Time Estimate: 3 minutes @ 56K modem
Version: 7,0,68,0
Browser: Mozilla and Mozilla compatible
Date Posted: 9/12/2006
Language: English
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
lansespirit
帖子: 12
注册时间: 2006-06-16 19:56
送出感谢: 0
接收感谢: 0

#3

帖子 lansespirit » 2006-12-04 19:27

我一直更新的,可还没更新到flash
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#4

帖子 TheThirdGhost » 2006-12-04 21:37

有了,刚更新到flash player 9
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-12-05 4:36

建议不要更新,容易崩溃。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
蒙茶茶
帖子: 44
注册时间: 2006-11-18 21:08
送出感谢: 1 次
接收感谢: 0

#6

帖子 蒙茶茶 » 2006-12-05 11:38

不要装,FF肯定用不了!
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#7

帖子 TheThirdGhost » 2006-12-05 21:30

用opera好像没问题。
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 SuperWar3Fan » 2006-12-06 9:34

没有用过
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#9

帖子 TheThirdGhost » 2006-12-06 15:25

啊,我的ff也没有问题,可能因为我用的是英文的locale
头像
chiron1800
帖子: 99
注册时间: 2006-10-26 14:19
送出感谢: 0
接收感谢: 0

#10

帖子 chiron1800 » 2006-12-08 14:57

大家不要去下载 因为 会导致FIREFOX崩溃
butterflyin
帖子: 249
注册时间: 2006-11-08 10:06
送出感谢: 0
接收感谢: 0

#11

帖子 butterflyin » 2006-12-08 16:09

我的更新好后ff还是要安装flash7,f9好像不认!
lanhailin
帖子: 28
注册时间: 2006-09-29 0:43
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 lanhailin » 2006-12-09 0:17

到底是不是beta啊?如果是beta的话我就不更新了,FF会崩溃的。。。
回复

回到 “老旧版本支持”